All about the development of eZ Publish by Graham Brookins, 7x and Brookins Consulting.

Short: It doesn’t work yet.

Keep waiting for more official updates and extended support for your distr package manager implementation of all required php extensions.

In one way or another between the two of the flavors of Ubuntu/Debian failed to properly install all the php extensions (php-intl I’m looking at you) required by eZ Publish CMS to run in php 8.3 in 12/2023.

My attempts to install php were package based and dependent on the maintainer to provide full support for the latest distributions of ubuntu / mint. If I would’ve installed from sources, I’m sure I wouldn’t have had as many problems hee hee.

I desperately need to test a full eZ Publish hosting environment running the latest php release to find and fix any compatibility issues and prove it does infact function as desired.

Time now is but an illusion

Mon Tue Wed Thu Fri Sat Sun
1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28
29 30